<?php
defined( 'TYPO3' ) || die();

call_user_func( function () {
	/**
	 * Default PageTS for stwm_sitepackage
	 */
	\TYPO3\CMS\Core\Utility\ExtensionManagementUtility::registerPageTSConfigFile(
		'stwm_sitepackage',
		'Configuration/PageTS/All.tsconfig',
		'Template Stadtwerke Meiningen'
	);
} );


